uuid: 035f262c-412e-413c-a4e6-90d512ad8f6b
langcode: en
status: true
dependencies: {  }
countryCode: SZ
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
  %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - postalCode
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '[HLMS]\d{3}'
postalCodePrefix: null
